/* Global Styles */

body {
	margin:0;
	}
	
td {
	font:11px Arial, Helvetica, sans-serif;
	color:#16577B;
	}
	
a {
	color: #FF3300;
	}
	
a:hover {
	color: #67CAEA;
	}

/* ID Styles */

#Menue td {
	border-bottom: 1px solid #7197B3;
	}
	
#Menue a {
	font:bold 11px Georgia, Times New Roman, Times, serif;
	color: #16577B;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 8px 26px;
	border-left: 2px dotted #ffffff;
	}
	
#Menue a:hover {
	color:#67CAEA;
	border-left: 2px dotted #FF3300;
	}

#logo 	{
	font: bold 14px Georgia, Times New Roman, Times, serif;
	color: #ffffff;
	letter-spacing:.4em;
	line-height::22px;
	}

#kurtzbeschreibung 	{	
	font: 14px Georgia, Times New Roman, Times, serif;
	color: #ffffff;
	letter-spacing:.2em;
	line-height:20px;
	}
	
#Datumsformat {
	font:11px Arial, Helvetica, sans-serif;
	color: #ffffff;
	letter-spacing:.3em;
	vertical-align: middle;
	}
	
#Datumsformat a {
	font:11px Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight:bold;
	letter-spacing:.1em;
	}
	
#Datumsformat a:hover {
	color: #67CAEA;
	letter-spacing:.1em;
	}

/* Class Styles */
	
.Text {
	font:11px Arial, Helvetica, sans-serif;
	color:#16577B;
	line-height:24px;
	margin-top:0;
	letter-spacing:.1em;
	}
	
.SeitenName{
	font:bold 18px Georgia, Times New Roman, Times, serif;
	color: #FF3300;
	line-height:28px;
	letter-spacing:.2em;
	}
	
.UnterTitel {
	font:bold 12px Georgia, Times New Roman, Times, serif;
	color: #FF3300;
	line-height:16px;
	}

.Angebot {
	font: 20px Arial, Helvetica, sans-serif;
	color: #759DA1;
	line-height:30px;
	}
	
.KurzText {
	font: 11px Arial, Helvetica, sans-serif;
	color: #16577B;
	}
	
.MenueText {
	font:11px Arial, Helvetica, sans-serif;
	color: #FFCC00;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	}

/* sub-navigation styles */

#Untermenue {
	margin: 5px;
}

#Untermenue td {
	border-bottom: 1px solid #7197B3;
	}
	
#Untermenue a {
	font:bold 11px Georgia, Times New Roman, Times, serif;
	color: #16577B;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 8px 26px;
	border-left: 2px dotted #ffffff;
	}
	
#Untermenue a:hover {
	color:#67CAEA;
	border-left: 2px dotted #FF3300;
	}
	
.Untermenue2 {
	padding: 5px;
	padding-left: 10px;
}
.Untermenue3 {
	padding: 5px;
	padding-left: 15px;
}
.Untermenue4 {
	padding: 5px;
	padding-left: 20px;
}
.Untermenue5 {
	padding: 5px;
	padding-left: 25px;
}
	
